UCMDB and UD Practitioners Forum (Previously CMS)
cancel

Netflow 9 compatible with discovery?

SOLVED
Go to solution
Highlighted
RYU123
Outstanding Contributor.

Netflow 9 compatible with discovery?

We are currently using Netflow V9, which is not compatible with discovery at the moment. Is this correct? 
 
If so, what are HP reasons (technically) for not supporting Netflow v9? Is there a plan to support V9 anytime in the future? 
 
If not, what is HP recommendation for customer with Netflow v9? Is it possible to create a custom packages for v9? 
 
I heard UD 10 may be compatible with netflow 9. Is there any documentation on this? 
 
Anyone have experience with this issues? or any more information that might help us?
 
Thank you
 

P.S. This thread has been moved from Application Perf Mgmt (BAC / BSM) Support and News Forum to CMS and Discovery Support and News Forum. -HP Forum Moderator

3 REPLIES
Dmitry Shevchenko
Acclaimed Contributor.

Re: Netflow 9 compatible with discovery?

UD 10.01 supports NetFlow v9. At least this is what I can see in the UD 10.01 docs.

RYU123
Outstanding Contributor.

Re: Netflow 9 compatible with discovery?

Thanks for your reply. Can you tell me which documentation did you find this information at?
Dmitry Shevchenko
Acclaimed Contributor.
Solution

Re: Netflow 9 compatible with discovery?

UCMDB 10.01 Discovery and Integration Content Guide - Discovery Modules, p. 856.